Subject: ENTEX AUDIT
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 2 Dec 1999 03:43:00 -0800 (PST)

Dan, please be aware that the Texas Desk would like to Audit Entex beginning 
4/1/99 for a one year term.   The actuals for 3/30/00 should be in no later 
then May 1, 00.  Tom  Martin would also like to Audit the Winter 97-98.

What is the first step? Do we need to notify them in writing? Please advise.

Thanks,

Janet